div#container
{
   width: 1036px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #282828;
   text-decoration: underline;
}
a:visited
{
   color: #666666;
}
a:hover
{
   color: #00008B;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
a.blacklink
{
   color: #282828;
   text-decoration: underline;
}
a.blacklink:visited
{
   color: #282828;
   text-decoration: underline;
}
a.blacklink:active
{
   color: #282828;
   text-decoration: underline;
}
a.blacklink:hover
{
   color: #215B7A;
   text-decoration: none;
}
a.whitenoline
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whitenoline:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whitenoline:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whitenoline:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Cabin;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
#wb_LayoutGridbanner
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridbanner
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1036px;
}
#LayoutGridbanner > .col-1, #LayoutGridbanner > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGridbanner > .col-1, #LayoutGridbanner > .col-2
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGridbanner > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 25%;
   max-width: 25%;
   -webkit-align-self: center;
   align-self: center;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGridbanner > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 75%;
   max-width: 75%;
   -webkit-align-self: center;
   align-self: center;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 800px)
{
#LayoutGridbanner > .col-1, #LayoutGridbanner > .col-2
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_nav
{
   background-color: #215B7A;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
}
#nav
{
   display: -webkit-flex;
   display: flex;
   padding: 10px 5px 10px 5px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: flex-start;
   align-items: flex-start;
   -webkit-align-content: stretch;
   align-content: stretch;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1036px;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_nav-links
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#nav-links
{
   box-sizing: border-box;
   padding: 0px 1px 0px 1px;
   margin-right: auto;
   margin-left: auto;
}
#nav-links .row
{
   margin-right: -1px;
   margin-left: -1px;
}
#nav-links > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 1px;
   padding-left: 1px;
   position: relative;
}
#nav-links > .row > .col-1
{
   float: left;
}
#nav-links > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#nav-links:before,
#nav-links:after,
#nav-links .row:before,
#nav-links .row:after
{
   display: table;
   content: " ";
}
#nav-links:after,
#nav-links .row:after
{
   clear: both;
}
@media (max-width: 800px)
{
#nav-links > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_finance-department
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 10px 0px 0px 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#finance-department
{
   box-sizing: border-box;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#finance-department .row
{
   margin-right: 0;
   margin-left: 0;
}
#finance-department > .row > .col-1, #finance-department > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#finance-department > .row > .col-1, #finance-department > .row > .col-2
{
   float: left;
   height: 113px;
}
#finance-department > .row > .col-1
{
   background-color: #363636;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 66.66666667%;
   text-align: center;
}
#finance-department > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#finance-department:before,
#finance-department:after,
#finance-department .row:before,
#finance-department .row:after
{
   display: table;
   content: " ";
}
#finance-department:after,
#finance-department .row:after
{
   clear: both;
}
@media (max-width: 800px)
{
#finance-department > .row > .col-1, #finance-department > .row > .col-2
{
   float: none;
   width: 100%;
   height: auto;
}
}
#wb_auditor-headliner-intro 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 10px 0px;
   margin: 30px 0px 5px 10px;
   text-align: left;
}
#wb_auditor-headliner-intro div
{
   text-align: left;
}
#wb_duties
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#duties
{
   box-sizing: border-box;
   padding: 20px 4px 20px 4px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1036px;
}
#duties .row
{
   margin-right: -4px;
   margin-left: -4px;
}
#duties > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 4px;
   padding-left: 4px;
   position: relative;
}
#duties > .row > .col-1
{
   float: left;
}
#duties > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#duties:before,
#duties:after,
#duties .row:before,
#duties .row:after
{
   display: table;
   content: " ";
}
#duties:after,
#duties .row:after
{
   clear: both;
}
@media (max-width: 800px)
{
#duties > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid7
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid7
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1036px;
}
#LayoutGrid7 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid7 > .row > .col-1, #LayoutGrid7 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid7 > .row > .col-1, #LayoutGrid7 > .row > .col-2
{
   float: left;
}
#LayoutGrid7 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#LayoutGrid7 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#LayoutGrid7:before,
#LayoutGrid7:after,
#LayoutGrid7 .row:before,
#LayoutGrid7 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid7:after,
#LayoutGrid7 .row:after
{
   clear: both;
}
@media (max-width: 800px)
{
#LayoutGrid7 > .row > .col-1, #LayoutGrid7 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_Image6
{
   margin: 0;
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 450px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_listview 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_listview div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_fairfieldco 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_fairfieldco
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 43px;
}
#wb_fairfieldco div
{
   text-align: left;
}
#wb_intro-welcome 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_intro-welcome
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 20px;
}
#wb_intro-welcome div
{
   text-align: left;
}
#wb_logo
{
   margin: 0;
   vertical-align: top;
}
#logo
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGridfooter
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridfooter
{
   box-sizing: border-box;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGridfooter .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGridfooter > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGridfooter > .row > .col-1
{
   float: left;
}
#LayoutGridfooter > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGridfooter:before,
#LayoutGridfooter:after,
#LayoutGridfooter .row:before,
#LayoutGridfooter .row:after
{
   display: table;
   content: " ";
}
#LayoutGridfooter:after,
#LayoutGridfooter .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGridfooter > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #212121;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 10px 10px 10px 10px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1036px;
}
#LayoutGrid4 .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid4 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid4 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 800px)
{
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_quicklinks
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #215B7A;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#quicklinks
{
   box-sizing: border-box;
   padding: 10px 0px 10px 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1036px;
}
#quicklinks .row
{
   margin-right: 0;
   margin-left: 0;
}
#quicklinks > .row > .col-1, #quicklinks > .row > .col-2, #quicklinks > .row > .col-3, #quicklinks > .row > .col-4, #quicklinks > .row > .col-5
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#quicklinks > .row > .col-1, #quicklinks > .row > .col-2, #quicklinks > .row > .col-3, #quicklinks > .row > .col-4, #quicklinks > .row > .col-5
{
   float: left;
}
#quicklinks > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#quicklinks > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: center;
}
#quicklinks > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#quicklinks > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: center;
}
#quicklinks > .row > .col-5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#quicklinks:before,
#quicklinks:after,
#quicklinks .row:before,
#quicklinks .row:after
{
   display: table;
   content: " ";
}
#quicklinks:after,
#quicklinks .row:after
{
   clear: both;
}
@media (max-width: 800px)
{
#quicklinks > .row > .col-1, #quicklinks > .row > .col-2, #quicklinks > .row > .col-3, #quicklinks > .row > .col-4, #quicklinks > .row > .col-5
{
   float: none;
   width: 100% !important;
}
}
#wb_questiontext 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 10px 0px 10px 0px;
   text-align: center;
}
#wb_questiontext div
{
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 10px 0px 10px 0px;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_jobtext 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 10px 0px 10px 0px;
   text-align: center;
}
#wb_jobtext div
{
   text-align: center;
}
#wb_agenda-text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 10px 0px 10px 0px;
   text-align: center;
}
#wb_agenda-text div
{
   text-align: center;
}
#wb_permits-text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 10px 0px 10px 0px;
   text-align: center;
}
#wb_permits-text div
{
   text-align: center;
}
#wb_agency-news
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#agency-news
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 10px 0px 0px 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1036px;
}
#agency-news > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#agency-news > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#agency-news > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 100%;
   max-width: 100%;
   -webkit-align-self: flex-start;
   align-self: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#agency-news > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_news-agency 
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 20px 0px;
   margin: 0;
   text-align: center;
}
#wb_news-agency div
{
   text-align: center;
}
#wb_agency-news-links
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#agency-news-links
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 20px 0px 20px 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1036px;
}
#agency-news-links > .col-1, #agency-news-links > .col-2, #agency-news-links > .col-3, #agency-news-links > .col-4
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#agency-news-links > .col-1, #agency-news-links > .col-2, #agency-news-links > .col-3, #agency-news-links > .col-4
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#agency-news-links > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 25%;
   max-width: 25%;
   -webkit-align-self: flex-start;
   align-self: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#agency-news-links > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 25%;
   max-width: 25%;
   -webkit-align-self: flex-start;
   align-self: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#agency-news-links > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 25%;
   max-width: 25%;
   -webkit-align-self: flex-start;
   align-self: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#agency-news-links > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 25%;
   max-width: 25%;
   -webkit-align-self: flex-start;
   align-self: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 900px)
{
#agency-news-links > .col-1, #agency-news-links > .col-2, #agency-news-links > .col-3, #agency-news-links > .col-4
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_agency-list-1 
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_agency-list-1 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_agency-list-2 
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_agency-list-2 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_agency-list-3 
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_agency-list-3 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_agency-list-4 
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_agency-list-4 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_copyright-text
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#copyright-text
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 20px 0px 20px 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1036px;
}
#copyright-text > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#copyright-text > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#copyright-text > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 100%;
   max-width: 100%;
   -webkit-align-self: flex-start;
   align-self: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#copyright-text > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_copyright 
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_copyright div
{
   text-align: center;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 90px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 90px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 90px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image4
{
   margin: 0;
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 90px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image5
{
   margin: 0;
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 90px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image6
{
   margin: 0;
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 317px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image7
{
   margin: 0;
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 317px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image8
{
   margin: 0;
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 317px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
